@charset "UTF-8";
/* CSS Document */

/* viewport <= 768px */

@media only screen and (max-width: 800px) {
	
	.col-count-2, .col-count-3, .col-count-4 {
		column-count: auto !important;
	}
		
	.mobile-hide,
	.cc-mobilehide {
		display: none !important;
	}
	
	.cc-col-1,
	.cc-col-2,
	.cc-col-20,
	.cc-col-3,
	.cc-col-4 {
		width: 49% !important;
		/* margin: 10px auto !important; */
		transition: .4s
	}
	.cc-row div {
		/* margin: 10px auto !important; */
	}
	.cc-col-5,
	.cc-col-6,
	.cc-col-7,
	.cc-col-8,
	.cc-col-9,
	.cc-col-10,
	.cc-col-11,
	.cc-col-12 {
		width: 100% !important;
		/* margin: 10px auto !important; */
		transition: .4s
	}
	.show-first {
		order: 1 !important;
	}
	.show-second {
		order: 2 !important;
	}
	.show-third {
		order: 3 !important;
	}
	.show-fourth {
		order: 4 !important;
	}

	
	.cc-mobile-col-2 {
	width: 49% !important;
	}
	
	.font-large, .font-large > a {
	font-size: 30px !important;
}
	.mobile-text-center {
		text-align: center !important;
	}
	
	.cc-anchor-nav a {
	display: block !important;
}

.cc-anchor-nav a:hover {
	letter-spacing: 2px;
	transition: ease 1s;
}

.cc-anchor-nav a:not(:last-child):after {
display: none !important;
}


}


/* viewport <= 650px */

@media screen and (max-width: 650px) {
	
	.cc-main-container * {

	}
	
	.cc-main-container {
		margin-bottom: 50px !important;
	}
	
	.cc-row {
		width: 100% !important;
	}
	
	.cc-col-1,
	.cc-col-2,
	.cc-col-3,
	.cc-col-4,
	.cc-col-5,
	.cc-col-6,
	.cc-col-7,
	.cc-col-8,
	.cc-col-9,
	.cc-col-10,
	.cc-col-11,
	.cc-col-12,
	.cc-col-20 {
		width: 100% !important;
		/* margin: 10px auto !important; */
		transition: .4s
	}
	
	.cc-mobile-col-2 {
		width: 49% !important;
	}
	
	.cc-cta {
		margin: 0px 15px 10px !important;
	}
	
	.cc-main-container h2 {
		margin-top: 21px !important;
	}
	
	.cc-header h2 {
		font-size: 35px !important;
	}
	
	.cc-header h2 span {
		font-size: 26px !important;
	}
	
	.cc-header .font-medium {
    	line-height: 1.1 !important;
    	margin: 20px auto 0px !important;
	}
	
	.font-medium > span,
	.font-medium2 > span {
		display: initial !important;
	}
	
	
	.font-medium,
	.font-medium > span {
		font-size: 23px !important;
		line-height: 1.4;
	}
	
	.font-medium2,
	.font-medium2 > span {
		font-size: 22px !important;
		line-height: 1.4 !important;
		margin-bottom: 10%;
	}
	
	.cc-section-wrap {
		padding-top: 0%;
		padding-bottom: 4%;
	}
	
	.cc-section-wrap2 {
		padding-bottom: 10%;
	}
	
	.cc-text-wrap {
		padding: 2% 4% 2%;
	}
	
	.cc-row ul {
		margin-bottom: 4% !important;
	}
	
	.cc-3steps-wrap {
	margin-top: 0px !important;
}

.cc-3steps-card {
	margin: 0px auto !important;
	background-color: #FFFFFF !important;
}
	
		
	.cc-3steps-card {
		padding: 0;
		margin: 60px auto 0px !important;
	}
	
	.cc-3steps-card-inner {
		padding: 4% 10% 6%;
	}
	
	.cc-3steps-card h3 {
		margin: 0px auto 10px !important;
		line-height: 1 !important;
	}
	
	.cc-3steps-card p {
		margin: 0px auto !important;
		line-height: 1.25 !important;
	}
	
	.cc-icon-card {
		margin: 1% auto !important;
	}
	
	
	.cc-footer {
		padding: 10% 4% !important;
	    text-align: center !important;
	}
	
	
	.cc-footer .text-left {
		margin: 0px auto !important;
	    text-align: center !important;
	}
	
	
	.cc-footer img {
		margin: 0px auto !important;
	    text-align: center !important;
		max-width: 200px !important;
	}
	
	
	img.cc-footer-logo {
		max-width: 275px !important;
		padding: 4% 0px;
		margin: 0px auto !important;
	}
	
}